Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 11:02:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery anna                    Bot:  Hi again! Bot:  Please enter your name Customer:  anna Bot:  Hi Anna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7471257948 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:46 PM, 22nd Jun                   Sohaib                   Hi Anna, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:52 PM, 22nd Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+97337257904)  but didn't receive any response from your end           02:57 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           03:00 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750327